
$(document).ready(function(){
    
    //On page Load
  if(location.search =='?name=welding'){
     $("#servicesload").load("servicesitems/welding.php #welding");
  }
    else if(location.search == '?name=brandinstallation'){
         $("#servicesload").load("servicesitems/brandinstallation.php #brandinstallation");
    }
   else if(location.search == '?name=repairsandmaintenance'){
       $("#servicesload").load("servicesitems/repairsandmaintenance.php #repairsandmaintenance");
   }
    else if(location.search == '?name=rigging'){
         $("#servicesload").load("servicesitems/rigging.php #rigging");
    }
     else if(location.search == '?name=shopfitting'){
         $("#servicesload").load("servicesitems/shopfitting.php #shopfitting");
    }
    else if(location.search == '?name=sandblasting'){
         $("#servicesload").load("servicesitems/sandblasting.php #sandblasting");
    }
    else if(location.search == '?name=platerolling'){
         $("#servicesload").load("servicesitems/platerolling.php #platerolling");
    }
    else if(location.search == '?name=platecutting'){
         $("#servicesload").load("servicesitems/platecutting.php #platecutting");
    }
     else if(location.search == '?name=platebending'){
         $("#servicesload").load("servicesitems/platebending.php #platebending");
    }
    else if(location.search == '?name=spraying'){
         $("#servicesload").load("servicesitems/spraying.php #spraying");
    }
     
    else if(location.search == '?name=fibercoating'){
         $("#servicesload").load("servicesitems/fibercoating.php #fibercoating");
    }
    
        

     
    
    
        

     
     
     
    
    
    
    
    //On link clicked
    $('#welding').click(function(){
         $("#servicesload").load("servicesitems/welding.php #welding");
    });
    $('#brandinstallation').click(function(){
         $("#servicesload").load("servicesitems/brandinstallation.php #brandinstallation");
    });
    $('#repairsandmaintenance').click(function(){
         $("#servicesload").load("servicesitems/repairsandmaintenance.php #repairsandmaintenance");
    });
    $('#rigging').click(function(){
         $("#servicesload").load("servicesitems/rigging.php #rigging");
    });
     $('#shopfitting').click(function(){
         $("#servicesload").load("servicesitems/shopfitting.php #shopfitting");
    });
    $('#sandblasting').click(function(){
         $("#servicesload").load("servicesitems/sandblasting.php #sandblasting");
    });
    $('#platerolling').click(function(){
         $("#servicesload").load("servicesitems/platerolling.php #platerolling");
    });
    $('#platecutting').click(function(){
         $("#servicesload").load("servicesitems/platecutting.php #platecutting");
    });
    $('#platebending').click(function(){
         $("#servicesload").load("servicesitems/platebending.php #platebending");
    });
    $('#spraying').click(function(){
         $("#servicesload").load("servicesitems/spraying.php #spraying");
    });
    $('#fibercoating').click(function(){
         $("#servicesload").load("servicesitems/fibercoating.php #fibercoating");
    });
   
    
    
});